# OpenLayers.Format.WMSCapabilities/v1_1_1_WMSC

Read WMS-C Capabilities version 1.1.1.

#### Inherits from

- OpenLayers.Format.WMSCapabilities.v1_1_1

Summary

OpenLayers.Format.WMSCapabilities/v1_1_1_WMSC | Read WMS-C Capabilities version 1.1.1.
Constructor |
OpenLayers.Format.WMSCapabilities.v1_1_1 | Create a new parser for WMS-C capabilities version 1.1.1.

### Constructor

### OpenLayers.Format.WMSCapabilities.v1_1_1

Create a new parser for WMS-C capabilities version 1.1.1.

#### Parameters

options | {Object} An optional object whose properties will be set on this instance.

Create a new parser for WMS-C capabilities version 1.1.1.
Close